summaryrefslogtreecommitdiff
path: root/network/squid/squid.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'network/squid/squid.SlackBuild')
-rw-r--r--network/squid/squid.SlackBuild17
1 files changed, 10 insertions, 7 deletions
diff --git a/network/squid/squid.SlackBuild b/network/squid/squid.SlackBuild
index de7206f75d..5995673077 100644
--- a/network/squid/squid.SlackBuild
+++ b/network/squid/squid.SlackBuild
@@ -3,7 +3,7 @@
# Slackware build script for squid
# http://www.squid-cache.org/
-# Copyright 2006-2008 David Somero (dsomero@hotmail.com)
+# Copyright 2006-2008 David Somero (dsomero@hotmail.com) Athens,TN USA
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -24,9 +24,9 @@
# ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
PRGNAM=squid
-VERSION=3.0.STABLE10
+VERSION=3.0.STABLE14
ARCH=${ARCH:-i486}
-BUILD=${BUILD:-2}
+BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
CWD=$(pwd)
@@ -78,8 +78,10 @@ make all
make install DESTDIR=$PKG
( cd $PKG
- find . | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
- find . | xargs file | grep "shared object" | grep ELF | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null
+ find . | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | \
+ xargs strip --strip-unneeded 2> /dev/null || true
+ find . | xargs file | grep "shared object" | grep ELF | cut -f 1 -d : | \
+ xargs strip --strip-unneeded 2> /dev/null
)
( cd $PKG/usr/man
@@ -88,9 +90,10 @@ make install DESTDIR=$PKG
)
mkdir -p $PKG/usr/doc/$PRGNAM-$VERSION
-cp -a CONTRIBUTORS COPYING COPYRIGHT CREDITS ChangeLog INSTALL \
+cp -a \
+ CONTRIBUTORS COPYING COPYRIGHT CREDITS ChangeLog INSTALL \
QUICKSTART README RELEASENOTES.html SPONSORS $CWD/README.SBo \
- $PKG/usr/doc/$PRGNAM-$VERSION
+ $PKG/usr/doc/$PRGNAM-$VERSION
cat $CWD/$PRGNAM.SlackBuild > $PKG/usr/doc/$PRGNAM-$VERSION/$PRGNAM.SlackBuild
chown root:root $PKG/usr/doc/$PRGNAM-$VERSION/*